.u-section-1 .u-sheet-1 {
  min-height: 751px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 3.75rem;
  margin: 59px 0 0;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 5px 0 0;
}

.u-section-1 .u-image-1 {
  width: 110px;
  height: 110px;
  margin: -110px 204px 0 auto;
}

.u-section-1 .u-line-1 {
  width: 674px;
  transform-origin: right center 0px;
  margin: 19px 221px 0 auto;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 39px;
  margin-bottom: 29px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 505px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.25rem;
  font-weight: 500;
  margin: 14px 1px 0;
}

.u-section-1 .u-form-1 {
  height: 420px;
  margin-top: 31px;
  margin-bottom: 0;
  background-image: none;
}

.u-section-1 .u-label-1 {
  font-size: 0.875rem;
}

.u-section-1 .u-input-1 {
  font-size: 0.875rem;
  height: 42px;
}

.u-section-1 .u-form-group-2 {
  margin-left: 0;
}

.u-section-1 .u-label-2 {
  font-size: 0.875rem;
}

.u-section-1 .u-input-2 {
  font-size: 0.875rem;
  height: 42px;
}

.u-section-1 .u-form-group-3 {
  margin-left: 0;
}

.u-section-1 .u-label-3 {
  font-size: 0.875rem;
}

.u-section-1 .u-input-3 {
  font-size: 0.875rem;
  height: 42px;
}

.u-section-1 .u-form-group-4 {
  margin-left: 0;
}

.u-section-1 .u-label-4 {
  font-size: 0.875rem;
}

.u-section-1 .u-input-4 {
  font-size: 0.875rem;
  height: 42px;
}

.u-section-1 .u-form-group-5 {
  margin-left: 0;
}

.u-section-1 .u-label-5 {
  font-size: 0.875rem;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  font-weight: 700;
  width: 100%;
  box-shadow: 0 -2px 8px 0 rgba(128,128,128,1);
  text-transform: none;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 505px;
}

.u-section-1 .u-container-layout-2 {
  padding: 13px 29px;
}

.u-section-1 .u-text-4 {
  font-size: 1.25rem;
  font-weight: 500;
  margin: 0 1px;
}

.u-section-1 .u-countdown-1 {
  margin: 12px auto 0;
}

.u-section-1 .u-countdown-counter-1 {
  font-size: 3rem;
  line-height: 1;
  font-weight: 700;
}

.u-section-1 .u-countdown-label-1 {
  font-size: 0.75rem;
  text-transform: uppercase;
}

.u-section-1 .u-countdown-separator-1 {
  font-size: 3rem;
  line-height: 1;
  font-weight: 700;
}

.u-section-1 .u-countdown-counter-2 {
  font-size: 3rem;
  line-height: 1;
  font-weight: 700;
}

.u-section-1 .u-countdown-label-2 {
  font-size: 0.75rem;
  text-transform: uppercase;
}

.u-section-1 .u-countdown-separator-2 {
  font-size: 3rem;
  line-height: 1;
  font-weight: 700;
}

.u-section-1 .u-countdown-counter-3 {
  font-size: 3rem;
  line-height: 1;
  font-weight: 700;
}

.u-section-1 .u-countdown-label-3 {
  font-size: 0.75rem;
  text-transform: uppercase;
}

.u-section-1 .u-countdown-separator-3 {
  font-size: 3rem;
  line-height: 1;
  font-weight: 700;
}

.u-section-1 .u-countdown-counter-4 {
  font-size: 3rem;
  line-height: 1;
  font-weight: 700;
}

.u-section-1 .u-countdown-label-4 {
  font-size: 0.75rem;
  text-transform: uppercase;
}

.u-section-1 .u-countdown-separator-4 {
  font-size: 3rem;
  line-height: 1;
  font-weight: 700;
}

.u-section-1 .u-countdown-counter-5 {
  font-size: 3rem;
  line-height: 1;
  font-weight: 700;
}

.u-section-1 .u-countdown-label-5 {
  font-size: 0.75rem;
  text-transform: uppercase;
}

.u-section-1 .u-countdown-separator-5 {
  font-size: 3rem;
  line-height: 1;
  font-weight: 700;
}

.u-section-1 .u-countdown-counter-6 {
  font-size: 3rem;
  line-height: 1;
  font-weight: 700;
}

.u-section-1 .u-countdown-label-6 {
  font-size: 0.75rem;
  text-transform: uppercase;
}

.u-section-1 .u-image-2 {
  width: 500px;
  height: 305px;
  margin: 43px auto 0 0;
}

.u-section-1 .u-text-5 {
  font-weight: 700;
  margin: -282px 19px 0 349px;
}

.u-section-1 .u-text-6 {
  background-image: none;
  font-weight: 700;
  font-size: 2.25rem;
  text-transform: none;
  margin: -54px 220px 0 46px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 796px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -95px;
    margin-right: 115px;
  }

  .u-section-1 .u-line-1 {
    margin-top: 4px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 28px;
    position: relative;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 512px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.125rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 551px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 26px;
    padding-bottom: 26px;
  }

  .u-section-1 .u-text-4 {
    font-size: 1rem;
    margin-top: -1px;
  }

  .u-section-1 .u-image-2 {
    width: 404px;
    height: 367px;
    margin-right: 0;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-top: -316px;
    margin-right: 13px;
    margin-left: 255px;
  }

  .u-section-1 .u-text-6 {
    width: auto;
    margin-top: -46px;
    margin-right: 120px;
    margin-left: 13px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 761px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -91px;
    margin-right: 27px;
  }

  .u-section-1 .u-line-1 {
    margin-top: 0;
    margin-right: 46px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 516px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 28px;
    padding-right: 28px;
  }

  .u-section-1 .u-text-4 {
    margin-left: 2px;
    margin-right: 2px;
  }

  .u-section-1 .u-image-2 {
    width: 294px;
    height: 327px;
    margin-top: 27px;
    margin-right: auto;
  }

  .u-section-1 .u-text-5 {
    margin-top: -286px;
    margin-right: 11px;
    margin-left: 161px;
  }

  .u-section-1 .u-text-6 {
    font-size: 1.875rem;
    text-transform: uppercase;
    margin-top: -64px;
    margin-right: 99px;
    margin-left: 14px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1286px;
  }

  .u-section-1 .u-line-1 {
    margin-top: 25px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 33px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 542px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-form-1 {
    height: 435px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 414px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-2 {
    width: 501px;
    height: 257px;
    margin-top: 2px;
  }

  .u-section-1 .u-text-5 {
    margin-top: -242px;
    margin-right: 30px;
    margin-left: 301px;
  }

  .u-section-1 .u-text-6 {
    margin-right: 298px;
    margin-left: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 920px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    font-weight: 500;
    width: auto;
    margin-top: 38px;
    margin-left: 10px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    font-size: 1.5rem;
    margin-top: 4px;
    margin-right: 18px;
  }

  .u-section-1 .u-image-1 {
    width: 77px;
    height: 77px;
    margin-top: -88px;
    margin-right: 0;
  }

  .u-section-1 .u-line-1 {
    margin-top: 27px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: -2px;
    margin-bottom: 27px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 496px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 12px;
    padding-bottom: 12px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1rem;
    width: auto;
    margin-top: 0;
  }

  .u-section-1 .u-form-1 {
    height: 420px;
    width: 322px;
    margin-top: 16px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-btn-2 {
    text-transform: uppercase;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 294px;
  }

  .u-section-1 .u-container-layout-2 {
    padding: 1px 9px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 20px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-1 .u-countdown-counter-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-countdown-separator-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-countdown-counter-2 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-countdown-separator-2 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-countdown-counter-3 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-countdown-separator-3 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-countdown-counter-4 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-countdown-separator-4 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-countdown-counter-5 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-countdown-separator-5 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-countdown-counter-6 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-image-2 {
    width: 320px;
    height: 172px;
    object-position: 50% 0%;
    filter: brightness(0.9);
    margin-top: -14px;
  }

  .u-section-1 .u-text-5 {
    margin-top: -150px;
    margin-right: 0;
    margin-left: 207px;
  }

  .u-section-1 .u-text-6 {
    font-size: 1.5rem;
    font-weight: 900;
    margin-top: -50px;
    margin-right: 134px;
    margin-left: 16px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 674px;
}

.u-section-2 .u-text-1 {
  margin: 24px 0 0;
}

.u-section-2 .u-list-1 {
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-2 .u-repeater-1 {
  grid-gap: 10px 10px;
  grid-template-columns: calc(25% - 7.5px) calc(25% - 7.5px) calc(25% - 7.5px) calc(25% - 7.5px);
  min-height: 205px;
}

.u-section-2 .u-list-item-1 {
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 15px 20px;
}

.u-section-2 .u-text-2 {
  font-size: 1.875rem;
  margin: 5px 10px 0;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  font-size: 0.875rem;
  margin: 0 11px;
}

.u-section-2 .u-icon-1 {
  width: 67px;
  height: 67px;
  background-image: none;
  margin: 16px auto 0;
  padding: 7px;
}

.u-section-2 .u-list-item-2 {
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 15px 20px;
}

.u-section-2 .u-text-4 {
  font-size: 1.875rem;
  margin: 5px 10px 0;
}

.u-section-2 .u-text-5 {
  font-weight: 700;
  font-size: 0.875rem;
  margin: 0 11px;
}

.u-section-2 .u-icon-2 {
  width: 67px;
  height: 67px;
  background-image: none;
  margin: 16px auto 0;
  padding: 7px;
}

.u-section-2 .u-list-item-3 {
  background-image: none;
}

.u-section-2 .u-container-layout-3 {
  padding: 15px 20px;
}

.u-section-2 .u-text-6 {
  font-size: 1.875rem;
  margin: 5px 10px 0;
}

.u-section-2 .u-text-7 {
  font-weight: 700;
  font-size: 0.875rem;
  margin: 0 11px;
}

.u-section-2 .u-icon-3 {
  width: 67px;
  height: 67px;
  background-image: none;
  margin: 16px auto 0;
  padding: 7px;
}

.u-section-2 .u-list-item-4 {
  background-image: none;
}

.u-section-2 .u-container-layout-4 {
  padding: 15px 20px;
}

.u-section-2 .u-text-8 {
  font-size: 1.875rem;
  margin: 5px 10px 0;
}

.u-section-2 .u-text-9 {
  font-weight: 700;
  font-size: 0.875rem;
  margin: 0 11px;
}

.u-section-2 .u-icon-4 {
  width: 67px;
  height: 67px;
  background-image: none;
  margin: 16px auto 0;
  padding: 7px;
}

.u-section-2 .u-text-10 {
  font-size: 1rem;
  font-weight: normal;
  margin: 30px 24px 0;
}

.u-section-2 .u-btn-1 {
  font-size: 1rem;
  background-image: none;
  box-shadow: 0 -2px 8px 0 rgba(128,128,128,1);
  font-weight: 700;
  text-transform: none;
  margin: 30px auto 60px;
  padding: 8px 33px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 684px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 244px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 14px 10px 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-icon-1 {
    width: 68px;
    height: 68px;
  }

  .u-section-2 .u-container-layout-2 {
    padding: 14px 10px 0;
  }

  .u-section-2 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-icon-2 {
    width: 68px;
    height: 68px;
  }

  .u-section-2 .u-container-layout-3 {
    padding: 14px 10px 0;
  }

  .u-section-2 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-icon-3 {
    width: 68px;
    height: 68px;
  }

  .u-section-2 .u-container-layout-4 {
    padding: 14px 10px 0;
  }

  .u-section-2 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-9 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-icon-4 {
    width: 68px;
    height: 68px;
  }

  .u-section-2 .u-text-10 {
    width: auto;
    margin-top: 10px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-btn-1 {
    border-style: solid;
    margin-top: 21px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 794px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 311px;
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 5px;
    padding-bottom: 5px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 14px;
    margin-right: 199px;
    margin-left: 16px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 45px;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-2 .u-icon-1 {
    width: 56px;
    height: 56px;
    margin-top: -102px;
    margin-right: 129px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 5px;
    padding-bottom: 5px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: 14px;
    margin-right: 199px;
    margin-left: 16px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 45px;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-2 .u-icon-2 {
    width: 56px;
    height: 56px;
    margin-top: -102px;
    margin-right: 129px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 5px;
    padding-bottom: 5px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-top: 14px;
    margin-right: 199px;
    margin-left: 16px;
  }

  .u-section-2 .u-text-7 {
    margin-top: 45px;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-2 .u-icon-3 {
    width: 56px;
    height: 56px;
    margin-top: -102px;
    margin-right: 129px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-top: 5px;
    padding-bottom: 5px;
  }

  .u-section-2 .u-text-8 {
    width: auto;
    margin-top: 14px;
    margin-right: 199px;
    margin-left: 16px;
  }

  .u-section-2 .u-text-9 {
    margin-top: 45px;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-2 .u-icon-4 {
    width: 56px;
    height: 56px;
    margin-top: -102px;
    margin-right: 129px;
  }

  .u-section-2 .u-text-10 {
    margin-top: 44px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 823px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 353px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 6px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 6px;
    margin-left: 0;
    margin-right: 35px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 72px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-icon-1 {
    margin-top: -106px;
    margin-right: auto;
    margin-left: 6px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 6px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 6px;
    margin-left: 0;
    margin-right: 35px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 72px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-icon-2 {
    margin-top: -106px;
    margin-right: auto;
    margin-left: 6px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 6px;
  }

  .u-section-2 .u-text-6 {
    margin-top: 6px;
    margin-left: 0;
    margin-right: 35px;
  }

  .u-section-2 .u-text-7 {
    margin-top: 72px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-icon-3 {
    margin-top: -106px;
    margin-right: auto;
    margin-left: 6px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-top: 6px;
  }

  .u-section-2 .u-text-8 {
    margin-top: 6px;
    margin-left: 0;
    margin-right: 35px;
  }

  .u-section-2 .u-text-9 {
    margin-top: 72px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-icon-4 {
    margin-top: -106px;
    margin-right: auto;
    margin-left: 6px;
  }

  .u-section-2 .u-text-10 {
    font-size: 0.875rem;
    margin-top: 30px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 24px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 901px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 30px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 376px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 0;
    margin-right: 0;
    font-size: 1.25rem;
  }

  .u-section-2 .u-text-3 {
    font-size: 0.75rem;
    margin-top: 11px;
  }

  .u-section-2 .u-icon-1 {
    width: 53px;
    height: 53px;
    margin-top: 18px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 0;
    margin-right: 0;
    font-size: 1.25rem;
  }

  .u-section-2 .u-text-5 {
    font-size: 0.75rem;
    margin-top: 11px;
  }

  .u-section-2 .u-icon-2 {
    width: 53px;
    height: 53px;
    margin-top: 18px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-2 .u-text-6 {
    margin-top: 0;
    margin-right: 0;
    font-size: 1.25rem;
  }

  .u-section-2 .u-text-7 {
    font-size: 0.75rem;
    margin-top: 11px;
  }

  .u-section-2 .u-icon-3 {
    width: 53px;
    height: 53px;
    margin-top: 18px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-2 .u-text-8 {
    margin-top: 0;
    margin-right: 0;
    font-size: 1.25rem;
  }

  .u-section-2 .u-text-9 {
    font-size: 0.75rem;
    margin-top: 11px;
  }

  .u-section-2 .u-icon-4 {
    width: 53px;
    height: 53px;
    margin-top: 18px;
  }

  .u-section-2 .u-text-10 {
    font-weight: 700;
    margin-top: 18px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 30px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 718px;
}

.u-section-3 .u-text-1 {
  margin: 46px 0 0;
}

.u-section-3 .u-list-1 {
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-3 .u-repeater-1 {
  grid-gap: 10px 10px;
  grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
  min-height: 375px;
}

.u-section-3 .u-list-item-1 {
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 10px 9px;
}

.u-section-3 .u-icon-1 {
  width: 64px;
  height: 64px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 8px;
}

.u-section-3 .u-text-2 {
  font-size: 1.5rem;
  margin: 0;
}

.u-section-3 .u-text-3 {
  font-size: 1rem;
  font-weight: normal;
  margin: 9px 0 0;
}

.u-section-3 .u-list-item-2 {
  background-image: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 10px 9px;
}

.u-section-3 .u-icon-2 {
  width: 64px;
  height: 64px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 8px;
}

.u-section-3 .u-text-4 {
  font-size: 1.5rem;
  margin: 0;
}

.u-section-3 .u-text-5 {
  font-size: 1rem;
  font-weight: normal;
  margin: 9px 0 0;
}

.u-section-3 .u-list-item-3 {
  background-image: none;
}

.u-section-3 .u-container-layout-3 {
  padding: 10px 9px;
}

.u-section-3 .u-icon-3 {
  width: 64px;
  height: 64px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 8px;
}

.u-section-3 .u-text-6 {
  font-size: 1.5rem;
  margin: 0;
}

.u-section-3 .u-text-7 {
  font-size: 1rem;
  font-weight: normal;
  margin: 9px 0 0;
}

.u-section-3 .u-list-item-4 {
  background-image: none;
}

.u-section-3 .u-container-layout-4 {
  padding: 10px 9px;
}

.u-section-3 .u-icon-4 {
  width: 64px;
  height: 64px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 8px;
}

.u-section-3 .u-text-8 {
  font-size: 1.5rem;
  margin: 0;
}

.u-section-3 .u-text-9 {
  font-size: 1rem;
  font-weight: normal;
  margin: 9px 0 0;
}

.u-section-3 .u-list-item-5 {
  background-image: none;
}

.u-section-3 .u-container-layout-5 {
  padding: 10px 9px;
}

.u-section-3 .u-icon-5 {
  width: 64px;
  height: 64px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 8px;
}

.u-section-3 .u-text-10 {
  font-size: 1.5rem;
  margin: 0;
}

.u-section-3 .u-text-11 {
  font-size: 1rem;
  font-weight: normal;
  margin: 9px 0 0;
}

.u-section-3 .u-list-item-6 {
  background-image: none;
}

.u-section-3 .u-container-layout-6 {
  padding: 10px 9px;
}

.u-section-3 .u-icon-6 {
  width: 64px;
  height: 64px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 8px;
}

.u-section-3 .u-text-12 {
  font-size: 1.5rem;
  margin: 0;
}

.u-section-3 .u-text-13 {
  font-size: 1rem;
  font-weight: normal;
  margin: 9px 0 0;
}

.u-section-3 .u-btn-1 {
  font-size: 1rem;
  border-style: none;
  box-shadow: 0 -2px 8px 0 rgba(128,128,128,1);
  font-weight: 700;
  margin: 37px auto 60px;
  padding: 8px 33px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 695px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 309px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 876px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
    min-height: 533px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-container-layout-1 {
    padding-left: 8px;
    padding-right: 8px;
  }

  .u-section-3 .u-icon-1 {
    margin-left: 1px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-3 .u-text-3 {
    font-size: 0.875rem;
    width: auto;
    margin-right: 2px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 8px;
    padding-right: 8px;
  }

  .u-section-3 .u-icon-2 {
    margin-left: 1px;
  }

  .u-section-3 .u-text-4 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-3 .u-text-5 {
    font-size: 0.875rem;
    width: auto;
    margin-right: 2px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 8px;
    padding-right: 8px;
  }

  .u-section-3 .u-icon-3 {
    margin-left: 1px;
  }

  .u-section-3 .u-text-6 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-3 .u-text-7 {
    font-size: 0.875rem;
    width: auto;
    margin-right: 2px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 8px;
    padding-right: 8px;
  }

  .u-section-3 .u-icon-4 {
    margin-left: 1px;
  }

  .u-section-3 .u-text-8 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-3 .u-text-9 {
    font-size: 0.875rem;
    width: auto;
    margin-right: 2px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 8px;
    padding-right: 8px;
  }

  .u-section-3 .u-icon-5 {
    margin-left: 1px;
  }

  .u-section-3 .u-text-10 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-3 .u-text-11 {
    font-size: 0.875rem;
    width: auto;
    margin-right: 2px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 8px;
    padding-right: 8px;
  }

  .u-section-3 .u-icon-6 {
    margin-left: 1px;
  }

  .u-section-3 .u-text-12 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-3 .u-text-13 {
    font-size: 0.875rem;
    width: auto;
    margin-right: 2px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 857px;
  }

  .u-section-3 .u-icon-1 {
    width: 38px;
    height: 38px;
    padding: 3px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    font-size: 1.25rem;
    margin-top: 5px;
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    font-size: 0.75rem;
    font-weight: 700;
    margin-top: 5px;
    margin-right: 0;
  }

  .u-section-3 .u-icon-2 {
    width: 38px;
    height: 38px;
    padding: 3px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    font-size: 1.25rem;
    margin-top: 5px;
    margin-right: 0;
  }

  .u-section-3 .u-text-5 {
    font-size: 0.75rem;
    font-weight: 700;
    margin-top: 5px;
    margin-right: 0;
  }

  .u-section-3 .u-icon-3 {
    width: 38px;
    height: 38px;
    padding: 3px;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    font-size: 1.25rem;
    margin-top: 5px;
    margin-right: 0;
  }

  .u-section-3 .u-text-7 {
    font-size: 0.75rem;
    font-weight: 700;
    margin-top: 5px;
    margin-right: 0;
  }

  .u-section-3 .u-icon-4 {
    width: 38px;
    height: 38px;
    padding: 3px;
  }

  .u-section-3 .u-text-8 {
    width: auto;
    font-size: 1.25rem;
    margin-top: 5px;
    margin-right: 0;
  }

  .u-section-3 .u-text-9 {
    font-size: 0.75rem;
    font-weight: 700;
    margin-top: 5px;
    margin-right: 0;
  }

  .u-section-3 .u-icon-5 {
    width: 38px;
    height: 38px;
    padding: 3px;
  }

  .u-section-3 .u-text-10 {
    width: auto;
    font-size: 1.25rem;
    margin-top: 5px;
    margin-right: 0;
  }

  .u-section-3 .u-text-11 {
    font-size: 0.75rem;
    font-weight: 700;
    margin-top: 5px;
    margin-right: 0;
  }

  .u-section-3 .u-icon-6 {
    width: 38px;
    height: 38px;
    padding: 3px;
  }

  .u-section-3 .u-text-12 {
    width: auto;
    font-size: 1.25rem;
    margin-top: 5px;
    margin-right: 0;
  }

  .u-section-3 .u-text-13 {
    font-size: 0.75rem;
    font-weight: 700;
    margin-top: 5px;
    margin-right: 0;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 25px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 1502px;
}

.u-section-4 .u-text-1 {
  margin: 46px 0 0;
}

.u-section-4 .u-text-2 {
  font-size: 1rem;
  margin: 20px 71px 0;
}

.u-section-4 .u-list-1 {
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-4 .u-repeater-1 {
  grid-gap: 10px 10px;
  grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
  min-height: 375px;
}

.u-section-4 .u-list-item-1 {
  margin-top: 0;
  margin-bottom: 0;
  background-image: none;
}

.u-section-4 .u-container-layout-1 {
  padding: 10px 20px 20px;
}

.u-section-4 .u-image-1 {
  height: 280px;
  width: 285px;
  background-image: url("images/p-3.png");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-4 .u-text-3 {
  font-size: 1.5rem;
  width: 153px;
  margin: 20px auto 0;
}

.u-section-4 .u-text-4 {
  font-size: 1rem;
  margin: 10px 0 0;
}

.u-section-4 .u-list-item-2 {
  margin-top: 0;
  margin-bottom: 0;
  background-image: none;
}

.u-section-4 .u-container-layout-2 {
  padding: 10px 20px 20px;
}

.u-section-4 .u-image-2 {
  height: 280px;
  width: 285px;
  background-image: url("images/p-4.png");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-4 .u-text-5 {
  font-size: 1.5rem;
  width: 153px;
  margin: 20px auto 0;
}

.u-section-4 .u-text-6 {
  font-size: 1rem;
  margin: 10px 0 0;
}

.u-section-4 .u-list-item-3 {
  margin-top: 0;
  margin-bottom: 0;
  background-image: none;
}

.u-section-4 .u-container-layout-3 {
  padding: 10px 20px 20px;
}

.u-section-4 .u-image-3 {
  height: 280px;
  width: 285px;
  background-image: url("images/p-5.png");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-4 .u-text-7 {
  font-size: 1.5rem;
  width: 153px;
  margin: 20px auto 0;
}

.u-section-4 .u-text-8 {
  font-size: 1rem;
  margin: 10px 0 0;
}

.u-section-4 .u-list-item-4 {
  margin-top: 0;
  margin-bottom: 0;
  background-image: none;
}

.u-section-4 .u-container-layout-4 {
  padding: 10px 20px 20px;
}

.u-section-4 .u-image-4 {
  height: 280px;
  width: 285px;
  background-image: url("images/p-1.png");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-4 .u-text-9 {
  font-size: 1.5rem;
  width: 153px;
  margin: 20px auto 0;
}

.u-section-4 .u-text-10 {
  font-size: 1rem;
  margin: 10px 0 0;
}

.u-section-4 .u-list-item-5 {
  margin-top: 0;
  margin-bottom: 0;
  background-image: none;
}

.u-section-4 .u-container-layout-5 {
  padding: 10px 20px 20px;
}

.u-section-4 .u-image-5 {
  height: 280px;
  width: 285px;
  background-image: url("images/p-2.png");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-4 .u-text-11 {
  font-size: 1.5rem;
  width: 153px;
  margin: 20px auto 0;
}

.u-section-4 .u-text-12 {
  font-size: 1rem;
  margin: 10px 0 0;
}

.u-section-4 .u-list-item-6 {
  margin-top: 0;
  margin-bottom: 0;
  background-image: none;
}

.u-section-4 .u-container-layout-6 {
  padding: 10px 20px 20px;
}

.u-section-4 .u-image-6 {
  height: 280px;
  width: 285px;
  background-image: url("images/p-6.png");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-4 .u-text-13 {
  font-size: 1.5rem;
  width: 153px;
  margin: 20px auto 0;
}

.u-section-4 .u-text-14 {
  font-size: 1rem;
  margin: 10px 0 0;
}

.u-section-4 .u-btn-1 {
  font-size: 1rem;
  border-style: none;
  box-shadow: 0 -2px 8px 0 rgba(128,128,128,1);
  font-weight: 700;
  margin: 30px auto 60px;
  padding: 8px 33px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1493px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 309px;
  }

  .u-section-4 .u-image-1 {
    height: 263px;
    width: 263px;
  }

  .u-section-4 .u-image-2 {
    height: 263px;
    width: 263px;
  }

  .u-section-4 .u-image-3 {
    height: 263px;
    width: 263px;
  }

  .u-section-4 .u-image-4 {
    height: 263px;
    width: 263px;
  }

  .u-section-4 .u-image-5 {
    height: 263px;
    width: 263px;
  }

  .u-section-4 .u-image-6 {
    height: 263px;
    width: 263px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1736px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
    min-height: 533px;
  }

  .u-section-4 .u-image-1 {
    height: 217px;
    width: 217px;
  }

  .u-section-4 .u-text-4 {
    font-size: 0.875rem;
  }

  .u-section-4 .u-image-2 {
    height: 217px;
    width: 217px;
  }

  .u-section-4 .u-text-6 {
    font-size: 0.875rem;
  }

  .u-section-4 .u-image-3 {
    height: 217px;
    width: 217px;
  }

  .u-section-4 .u-text-8 {
    font-size: 0.875rem;
  }

  .u-section-4 .u-image-4 {
    height: 217px;
    width: 217px;
  }

  .u-section-4 .u-text-10 {
    font-size: 0.875rem;
  }

  .u-section-4 .u-image-5 {
    height: 217px;
    width: 217px;
  }

  .u-section-4 .u-text-12 {
    font-size: 0.875rem;
  }

  .u-section-4 .u-image-6 {
    height: 217px;
    width: 217px;
  }

  .u-section-4 .u-text-14 {
    font-size: 0.875rem;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1805px;
  }

  .u-section-4 .u-text-2 {
    font-size: 0.875rem;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-1 {
    height: 205px;
    width: 205px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-2 {
    height: 205px;
    width: 205px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-3 {
    height: 205px;
    width: 205px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-4 {
    height: 205px;
    width: 205px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-5 {
    height: 205px;
    width: 205px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-6 {
    height: 205px;
    width: 205px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1694px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 1277px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 2px;
    padding-right: 2px;
  }

  .u-section-4 .u-image-1 {
    height: 143px;
    width: 143px;
  }

  .u-section-4 .u-text-3 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 8px;
    margin-left: 4px;
    margin-right: 4px;
  }

  .u-section-4 .u-text-4 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 8px;
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 2px;
    padding-right: 2px;
  }

  .u-section-4 .u-image-2 {
    height: 143px;
    width: 143px;
  }

  .u-section-4 .u-text-5 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 8px;
    margin-left: 4px;
    margin-right: 4px;
  }

  .u-section-4 .u-text-6 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 8px;
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 2px;
    padding-right: 2px;
  }

  .u-section-4 .u-image-3 {
    height: 143px;
    width: 143px;
  }

  .u-section-4 .u-text-7 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 8px;
    margin-left: 4px;
    margin-right: 4px;
  }

  .u-section-4 .u-text-8 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 8px;
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 2px;
    padding-right: 2px;
  }

  .u-section-4 .u-image-4 {
    height: 143px;
    width: 143px;
  }

  .u-section-4 .u-text-9 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 8px;
    margin-left: 4px;
    margin-right: 4px;
  }

  .u-section-4 .u-text-10 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 8px;
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 2px;
    padding-right: 2px;
  }

  .u-section-4 .u-image-5 {
    height: 143px;
    width: 143px;
  }

  .u-section-4 .u-text-11 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 8px;
    margin-left: 4px;
    margin-right: 4px;
  }

  .u-section-4 .u-text-12 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 8px;
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 2px;
    padding-right: 2px;
  }

  .u-section-4 .u-image-6 {
    height: 143px;
    width: 143px;
  }

  .u-section-4 .u-text-13 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 8px;
    margin-left: 4px;
    margin-right: 4px;
  }

  .u-section-4 .u-text-14 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 8px;
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 36px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 699px;
}

.u-section-5 .u-text-1 {
  margin: 46px 0 0;
}

.u-section-5 .u-list-1 {
  margin-top: 30px;
  margin-bottom: 60px;
}

.u-section-5 .u-repeater-1 {
  grid-gap: 16px 16px;
  grid-template-columns: calc(50% - 8px) calc(50% - 8px);
  min-height: 375px;
}

.u-section-5 .u-list-item-1 {
  background-image: none;
}

.u-section-5 .u-container-layout-1 {
  padding: 15px 15px 20px;
}

.u-section-5 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 0;
}

.u-section-5 .u-image-1 {
  width: 164px;
  height: 164px;
  filter: brightness(0.9);
  background-image: url("images/0033.png");
  background-position: 50% 50%;
  margin: 16px auto 0;
}

.u-section-5 .u-text-3 {
  font-size: 1rem;
  margin: 24px 0 0;
}

.u-section-5 .u-btn-1 {
  font-size: 1rem;
  border-style: none;
  box-shadow: 0 -2px 8px 0 rgba(128,128,128,1);
  font-weight: 700;
  margin: 30px auto 0;
  padding: 8px 44px 8px 42px;
}

.u-section-5 .u-list-item-2 {
  background-image: none;
}

.u-section-5 .u-container-layout-2 {
  padding: 15px 15px 20px;
}

.u-section-5 .u-text-4 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 0;
}

.u-section-5 .u-image-2 {
  width: 164px;
  height: 164px;
  filter: brightness(0.9);
  background-image: url("images/0044.jpg");
  background-position: 50% 50%;
  margin: 16px auto 0;
}

.u-section-5 .u-text-5 {
  font-size: 1rem;
  margin: 24px 0 0;
}

.u-section-5 .u-btn-2 {
  font-size: 1rem;
  border-style: none;
  box-shadow: 0 -2px 8px 0 rgba(128,128,128,1);
  font-weight: 700;
  margin: 30px auto 0;
  padding: 8px 44px 8px 42px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 724px;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 309px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 749px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1174px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1144px;
  }

  .u-section-5 .u-text-3 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 21px;
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-5 .u-text-5 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 13px;
    margin-left: 11px;
    margin-right: 11px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 954px;
}

.u-section-6 .u-text-1 {
  margin: 46px 0 0;
}

.u-section-6 .u-list-1 {
  width: 395px;
  margin: 55px auto 0;
}

.u-section-6 .u-repeater-1 {
  grid-gap: 10px 10px;
  grid-template-columns: 100%;
  min-height: 316px;
}

.u-section-6 .u-list-item-1 {
  background-image: none;
  box-shadow: 0 -2px 8px 0 rgba(128,128,128,1);
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-container-layout-1 {
  padding: 2px 10px;
}

.u-section-6 .u-icon-1 {
  width: 37px;
  height: 37px;
  margin: 15px auto 0 62px;
  padding: 0;
}

.u-section-6 .u-text-2 {
  font-weight: 700;
  margin: -29px 1px 0 122px;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-6 .u-list-item-2 {
  background-image: none;
  box-shadow: 0 -2px 8px 0 rgba(128,128,128,1);
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-container-layout-2 {
  padding: 2px 10px;
}

.u-section-6 .u-icon-2 {
  width: 37px;
  height: 37px;
  margin: 15px auto 0 62px;
  padding: 0;
}

.u-section-6 .u-text-3 {
  font-weight: 700;
  margin: -29px 1px 0 122px;
}

.u-section-6 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-6 .u-list-item-3 {
  background-image: none;
  box-shadow: 0 -2px 8px 0 rgba(128,128,128,1);
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-container-layout-3 {
  padding: 2px 10px;
}

.u-section-6 .u-icon-3 {
  width: 37px;
  height: 37px;
  margin: 15px auto 0 62px;
  padding: 0;
}

.u-section-6 .u-text-4 {
  font-weight: 700;
  margin: -29px 1px 0 122px;
}

.u-section-6 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-6 .u-list-item-4 {
  background-image: none;
  box-shadow: 0 -2px 8px 0 rgba(128,128,128,1);
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-container-layout-4 {
  padding: 2px 10px;
}

.u-section-6 .u-icon-4 {
  width: 37px;
  height: 37px;
  margin: 15px auto 0 62px;
  padding: 0;
}

.u-section-6 .u-text-5 {
  font-weight: 700;
  margin: -29px 1px 0 122px;
}

.u-section-6 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-6 .u-image-1 {
  width: 186px;
  height: 186px;
  background-image: url("images/0066-23.png");
  background-position: 50% 50%;
  margin: 62px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-text-2 {
    margin-left: 121px;
  }

  .u-section-6 .u-text-3 {
    margin-left: 121px;
  }

  .u-section-6 .u-text-4 {
    margin-left: 121px;
  }

  .u-section-6 .u-text-5 {
    margin-left: 121px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 100vh;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 34px;
  }

  .u-section-6 .u-list-1 {
    width: 340px;
    margin-top: 25px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-6 .u-icon-1 {
    width: 41px;
    height: 41px;
    margin-left: 41px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: -31px;
    margin-right: 12px;
    margin-left: 94px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-6 .u-icon-2 {
    width: 41px;
    height: 41px;
    margin-left: 41px;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    margin-top: -31px;
    margin-right: 12px;
    margin-left: 94px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-6 .u-icon-3 {
    width: 41px;
    height: 41px;
    margin-left: 41px;
  }

  .u-section-6 .u-text-4 {
    width: auto;
    margin-top: -31px;
    margin-right: 12px;
    margin-left: 94px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-6 .u-icon-4 {
    width: 41px;
    height: 41px;
    margin-left: 41px;
  }

  .u-section-6 .u-text-5 {
    width: auto;
    margin-top: -31px;
    margin-right: 12px;
    margin-left: 94px;
  }

  .u-section-6 .u-image-1 {
    width: 168px;
    height: 168px;
    margin-top: 34px;
  }
}